为什么ubuntu的mktemp最新版只有1.5.2的?

内核编译和嵌入式产品的设计与开发
回复
xman1978
帖子: 30
注册时间: 2007-05-28 16:10
送出感谢: 0
接收感谢: 0

为什么ubuntu的mktemp最新版只有1.5.2的?

#1

帖子 xman1978 » 2007-07-17 13:20

我的开发环境必须按装1.5.7的mktemp,我在网上下载了一个用于fC的rpm,可以用于ubuntu吗
回复

回到 “内核及嵌入式开发”